a {
    text-decoration: none;
    color: #BB6600;
    background: none;
    font-weight: bold;
}

a:visited {
    color: #c80;
}

a:active {
    color: #faa700;
}

a:hover {
    text-decoration: underline;
    background: none;
    color: #AA6600; 
}

a.stub {
    color: #ff00ff;   
}

a.new {
	color: #e58200;
	border-bottom: thin dashed #ff7b2e;
	background-color: #fff5dc;
}

#dvds ul li a {
	color: #600;
}

#p-cactions li a {
    color: inherit;
    position: relative;
    z-index: 1;
    /* margin: 0; */
    text-decoration: none;
	/* text-transform: lowercase; */
}

#p-cactions li.selected a {
 	color: #000;
	z-index: 3;
	padding: 0 1em .2em!important;
}

#p-cactions .new a {
    color: #bb3322;
}

#p-cactions li:hover {
    z-index: 3;
	border: 1px #00BBCC groove;
	color: #00BBCC;
}

#p-cactions li.selected a:hover {
	color: #333333;
}

#p-cactions li.new:hover {
    border-color: #bb3322;
}

#p-cactions li.istalk a {
    padding-right: .5em;
}
#p-cactions #ca-addsection a {
    padding-left: .4em;
    padding-right: .4em;
}



#p-logo a,
#p-logo a:hover, 
#p-logo a:visited {
    display: block;
    height: 125px;
    width: 153px;
    background-repeat: no-repeat;
    border: 1px solid;
    background-position: 35% 50% !important;
    text-decoration: none;
    color: #e6af00;
}

.firstHeading a {
	text-decoration: none;
	color: #F4B41E;
}


#p-personal a.new {
    color: #F50;
    border-bottom: 0;
}

#p-personal li a {
    text-decoration: none;
    color: #db0;
    background: none;
}

#p-personal li a:hover {
	color: #883322;
	text-decoration: none;
}

#p-personal li.active a:hover {
	background-color: transparent;
}

#p-navigation a {
	display: block;
}

#p-navigation li.active a, #p-navigation li.active a:hover {
	display: inline;
}

#p-navigation li.active a, #p-navigation li.active a:hover {
	text-decoration: none;
	font-weight: bold;
}

a.new:visited, 
#p-personal a.new:visited {
    color: #B33600;
}

.ProvNav a {
	margin-left: 3em;
	color: #6C3400;
	font-variant: small-caps;
	padding: 0px 4px;
	background-color: #EEB;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	
}

.ProvNav a#current {
	color: #C80;
	background-color: #600;
	
}

a#logolink img {
	border: 1px solid #100;
	height: 80px;
	float: left;
	margin-right: 10px;
}

.generated-sidebar a,
.generated-sidebar a:visited {
	color: #D90;
}

.generated-sidebar a:hover {
	color: #FA0;
}

.editsection a:link,
.editsection a:visited {
	color: #00bbaa;
}

#toc a:link,
#toc a:visited{
	color: #ffffcc;
}

#toc a:hover {
	color: #ffff88;
}

#preftoc a,
#preftoc a:active {
    display: block;
    color: #cb9800;
	padding: 0 .7em;
	position: relative;
	text-decoration: none;
}

#preftoc li.selected a {
	cursor: default;
	text-decoration: none;
}

/*
** keep the whitespace in front of the ^=, hides rule from konqueror
** this is css3, the validator doesn't like it when validating as css2
*/
#bodyContent a.external {
    background: url('external.png') center right no-repeat;
    padding-right: 23px;
    height: 20px;
    display: inline-block;
}

#bodyContent a.external:hover {
    background: url('external2.png') center right no-repeat;
    padding-right: 23px;
}

#bodyContent a[href ^="https://"],
.link-https {
    background: url(lock_icon.gif) center right no-repeat;
    padding-right: 16px;
}
#bodyContent a[href ^="mailto:"],
.link-mailto {
    background: url(mail_icon.gif) center right no-repeat;
    padding-right: 18px;
}
#bodyContent a[href ^="news://"] {
    background: url(news_icon.png) center right no-repeat;
    padding-right: 18px;
}
#bodyContent a[href ^="ftp://"],
.link-ftp {
    background: url(file_icon.gif) center right no-repeat;
    padding-right: 18px;
}
#bodyContent a[href ^="irc://"],
.link-irc {
    background: url(discussionitem_icon.gif) center right no-repeat;
    padding-right: 18px;
}
#bodyContent a.external[href $=".ogg"], #bodyContent a.external[href $=".OGG"],
#bodyContent a.external[href $=".mid"], #bodyContent a.external[href $=".MID"],
#bodyContent a.external[href $=".midi"], #bodyContent a.external[href $=".MIDI"],
#bodyContent a.external[href $=".mp3"], #bodyContent a.external[href $=".MP3"],
#bodyContent a.external[href $=".wav"], #bodyContent a.external[href $=".WAV"],
#bodyContent a.external[href $=".wma"], #bodyContent a.external[href $=".WMA"],
.link-audio {
	background: url("audio.png") center right no-repeat;
	padding-right: 13px;
}
#bodyContent a.external[href $=".ogm"], #bodyContent a.external[href $=".OGM"],
#bodyContent a.external[href $=".avi"], #bodyContent a.external[href $=".AVI"],
#bodyContent a.external[href $=".mpeg"], #bodyContent a.external[href $=".MPEG"],
#bodyContent a.external[href $=".mpg"], #bodyContent a.external[href $=".MPG"],
.link-video {
	background: url("video.png") center right no-repeat;
	padding-right: 13px;
}
#bodyContent a.external[href $=".pdf"], #bodyContent a.external[href $=".PDF"],
#bodyContent a.external[href *=".pdf#"], #bodyContent a.external[href *=".PDF#"],
#bodyContent a.external[href *=".pdf?"], #bodyContent a.external[href *=".PDF?"],
.link-document {
	background: url("document.png") center right no-repeat;
	padding-right: 12px;
}

/* disable interwiki styling */
#bodyContent a.extiw,
#bodyContent a.extiw:active {
    color: #7ACE8B;
    background: none;
    padding: 0;
    font-size: 1em;
}

#bodyContent a.extiw:hover,
#bodyContent a.extiw:hover {
	background: none;
	padding-right: 0px;
}
	
#bodyContent a.external {
    color: #004d98;
    background-color: transparent;
}

/* this can be used in the content area to switch off
special external link styling */
#bodyContent .plainlinks a {
    background: none !important;
    padding: 0 !important;
}